001-010434

パッケージ版 Garoon

0人の方が関心を示しています。

[CyVDB-1995]メールとメッセージに関する操作制限回避の脆弱性

種別
脆弱性
機能
  • メッセージ
  • メール
再現バージョン
  • 4.0.0
  • 4.0.1
  • 4.0.2
  • 4.0.3
  • 4.2.0
  • 4.2.1
  • 4.2.2
  • 4.2.3
  • 4.2.4
  • 4.2.5
  • 4.2.6
  • 4.6.0
  • 4.6.1
  • 4.6.2
  • 4.6.3
  • 4.10.0
  • 4.10.1
  • 4.10.2
  • 4.10.3
改修バージョン
5.0.0
公開日
2020-04-24
更新日
2020-04-24

この脆弱性を悪用された場合、メールとメッセージに関するデータが改ざんされる可能性があります。


バージョン 4.0.0 ~ バージョン 4.0.2のGaroonの場合:
メールとメッセージで、本現象が発生します。
 
バージョン 4.0.3 ~ バージョン 4.10.3のGaroonの場合:
メッセージでのみ、本現象が発生します。

脆弱性タイプ:

  • 認可・権限・アクセス制御

脆弱性の基本評価:

  • 攻撃元区分(AV):ネットワーク
  • 攻撃条件の複雑さ(AC):低
  • 必要な特権レベル(PR):低(攻撃前にコンポーネントに対する基本的な権限での認証(ログイン等)が必要である)
  • ユーザ関与レベル(UI):不要
  • 影響の想定範囲(S):変更なし(影響範囲が脆弱性のあるコンポーネントに留まる)
  • 機密性への影響(C):なし
  • 完全性への影響(I):低(情報が改ざん可能ではあるが、その影響が限定的)
  • 可用性への影響(A):なし

CVSS基本値:

  • 4.3(Medium/警告)

補足:


【回避方法】

次のバージョンの製品で本現象を改修しています。バージョンアップを検討してください。

  • バージョン 5.0.0のGaroon

関連記事